Subject: Trainer Candidate - Pradeep Kumar Gaddam
From: Pradeep Kumar Gaddam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Apr 2021 13:58:51 -0400

| | Tech Support Test

Name | Pradeep Kumar Gaddam
E-mail | [email-masked]
Phone Number | (91) 9346418895
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | KFin Technology | IRO | Still working | 10658
Previous Employer 1 | Shriram life insurance | Trainee | 08/10/2018 | 7000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | My experience in international Mutual fund (Malaysia).will interact with clients in mails, iam Responsible for transaction processing,NAV uploads, Checking Reports and sending according to TAT time.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult in faced in month of November and December, which was financial year for international country, my team total members 18 people. I have worked with 6 members has team lead ,I have faced alot of communication gaps, understanding between the people in work, some what lazy in work, receive mails from the client with alot of gaps n work, receiving calls, however it happens I have communicated with team members and submit our daily work with in TAT time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A Company every time seen that to become great customer service,Good customer service is delivering and servicing products according customer satisfaction,Great customer service is that connecting with the customer supplying and delivery service ,explain about our growth products or services newly.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of Six employees, and we had the top sales record of our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |